[Format]
Format=mp4

[Video]
VSetMode=true
VBitRate=Auto
VCodec=h264
VKeepWH=true
VSize=640x480
VAspect=Auto
VKeepFrameRate=true
VFrameRate=25.0 fps
Progressive=1
ColorSpace=1

[Audio]
AKeepCodec=false
ABitRate=64 kbps
ACodec=aac
AChannels=2 channels stereo
ASample=44100 Hz
AVolume=100
